.labels {
    width: ;
    margin: auto;
    min-height: 100px;
}

.navbar, a.btn {
    border-radius: 0!important;
}
a.btn {
    top: -1px!important;
}
.image-wrap {
    overflow: hidden;
}
.uitgelicht img {
    width: 100%;
    height: auto;
    max-width: 449px;
}
@media (max-width:768px) {
  #gui-wrapper .gui-col2-right .gui-col2-right-col1, #gui-wrapper .gui-col2-right .gui-col2-right-col2 {
    width: 100%
  }
  .arrow_box: after {
    display: none;
  }
  .col-md-80, .container, .featured, .filter, .zoombox .images {
      width: 100%!important;
  }
  .zoombox .images {
      height: 100%!important;
  }
  .navbar {
      display: none;
  }

  .tui-dropdown {
      padding: 8px 12px;
  }
  .tui-dropdown-search {
      float: left;
  }
  .cartview {
      float: right;
  }
  .language {
      float: right!important;
  }
  .uitgelicht {
      margin-right: 20px;
  }
  .uitgelicht>img:nth-child(1) {
      margin-bottom: 20px;
  }
}
@media (max-width:480px) {
    .navbar {
    display: none;
}
.limit select {
    width: 150px!important;
}
#formNewsletter> a > span{
  font-size:57%;
}
}

@media (max-width:992px) {
	#gui-wrapper .gui-col2-right-col1.gui-div-faq-questions,
  #gui-wrapper .gui-col2-right-col2.gui-div-faq-right {
    float: none;
    width: auto;
	}  
}

.headline, .slider, .slider ul {
    position: relative!important;
}
.image-wrap, .slider {
    overflow: hidden;
}
.tui-language {
    margin-top: 2px;
}
.logo img {
    height: auto;
    max-height: 75px;
}
.tui-dropdown-search {
    float: left;
}
.cartview {
    float: right;
}
.language {
    float: right!important;
}
#footercontainer .container .col-md-3 {
    margin-bottom: 20px;
}
.labels {
    margin-bottom: 12px !important;
}
.detailcontainer {
    
    margin-top: 0!important;
    
}
a.burger.left.hidden-md.hidden-lg {
    display: none;
}

h3.top-header-info {
    /* float: left; */
    font-size: 10px;
    padding-top: 12px;
}

a.cartview {
    position: relative;
    bottom: 23px;
}
.headline {
    padding-left: 15px;
    padding-right: 15px;
}
.slider {
    border: 1px solid #e5e5e5;
}
.slider ul {
    width: 20000em!important;
    list-style: none!important;
    margin: 0;
    padding: 0;
}
.slider li {
    float: left;
}
.slider img {
    display: block!important;
    max-width: 100%!important;
    background-color: #f7f7f7;
    height: auto!important;
}
.slider-next, .slider-prev {
    position: absolute!important;
    top: 50%;
    margin-top: -28px;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    background-color: #414141;
    opacity: .2;
    padding: 5px 6px 5px 5px;
}
.slider-next span, .slider-prev span {
    color: #fff;
}
.headline:hover .slider-next, .headline:hover .slider-prev {
    opacity: 1;
}
.slider-prev {
    left: 30px;
}
.slider-next {
    right: 30px;
}
.slider-pagination {
    width: 100%;
    text-align: center;
    line-height: 0;
    margin: 20px 0;
}
.slider-pagination a {
    display: inline-block;
    height: 12px;
    width: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    text-indent: -9999px;
    margin: 0 6px;
    padding: 0;
    border: 1px solid #e5e5e5;
}
.container, .fixed, .labels {
    width: 100%!important;
}
.slider-pagination a.active {
    background: #eee;
}
.fixed {
    max-width: 1200px!important;
}
.labels {
    max-width: 1180px!important;
}
.image-wrap>a>img {
    width: 100%;
    height: auto;
    display: block;
}
.newsletter h2 {
    line-height: 21px !Important;
    text-align: left !Important;
}
form#formNewsletter {
    text-align: left;
}
input#formNewsletterEmail {
    width: 213px;
}
#formNewsletter>a>span {
    float: right!important;
    margin-top: -5px;
}
a.btn {
    border-radius: 0;
    line-height: 30px;
}
.lazy {
    height: auto!important;
/*   	width: 100px; */
}
.col-md-80>img {
    width: 100%;
    height: auto;
}
.login {
    width: 30px;
    margin-top: 25px!important;
}
#searchcontainer {
    height: 100%!important;
}
.related .product {
    float: left!important;
}
.col-md-80, .featured, .filter {
    display: inherit!important;
}
.sidebar-box {
    width: 100%!important;
}
}.img-collectionheader {
    max-width: 100%;
    height: auto;
    max-height:395px;
}
/* @media (min-width:1200px) {
    .container {
    width: 1200px!important;
} */
}.category img {
    margin-left: 0!important;
}

.col-md-80.col-sm-12.col-xs-12.right, .product {
    position: inherit!important;
}
.selectors {
    min-width: 100%!important;
    background-color: #fff !Important;
}
.uitgelicht > a:nth-child(1) > img  {
    
    margin-bottom:  20px;
    
}}
.headline{
background-color:white;
}

.contennerPartTopBoxImageBox {
    position: relative;
    text-align: center;
    margin-top: 42px;
  	font-family: 'Open Sans', sans-serif;
}

div#cta-1 {
    border: 1px solid #f7f7f7;
    height: 280px;;
}

div#cta-2 {
    border: 1px solid #f7f7f7;
    height: 420px;
}

.raymarineProducts{
	width:100%; 
  height: 474px;
}

.main-brand_container{
	width:100%;
  border-top: 1px solid #eee;
}

.content-1 {
  text-align: center;
  width: 100%;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
}

.content-2 {
  text-align: center;
  width: 100%;
  margin-top: 38px;
  font-family: 'Open Sans', sans-serif;
}

.ImageBox{
  position: relative;
  text-align: center;
  margin-top: 30px;
	
}

.all-brands{
	text-align: center;
  font-family: 'Open Sans', sans-serif;
}

.raymarineProductsHeader{
	  text-align: center;
    margin-top: 30px;
    position: relative;
  	font-family: 'Open Sans', sans-serif;
}

.categoryPage.col-sm-3 {
  border: 1px solid #f7f7f7;
	min-height: 160px;
  text-align:center;
}

.info.text-center {
    text-decoration: none !important;
    margin: 10px 0;
  	font-family: 'Open Sans', sans-serif;
}

.product{
  	background-color: #fff;
    float: left;
    overflow: hidden;
    border: 1px solid #f7f7f7;
    margin-bottom: 0px !important;
} 


.image-wrap {
    border: 1px solid #f7f7f7;
    margin-top: 30px;
}

.old-price {
    text-decoration: line-through;
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 8px;
    font-weight: 100;
  	font-family: 'Open Sans', sans-serif;
}

.new-price {
    float: left;
    text-align: center;
    width: 100%;
/*     margin-top: 8px; */
    color: #D83F3F;
    font-weight: 600;
  	font-family: 'Open Sans', sans-serif;
}

.product h3, .related h3 {
    color: #595656;
    font-size: 12px;
    padding-top: 22px;
    font-weight: 700;
    letter-spacing: 1px;
/*     text-transform: uppercase; */
    text-align: center;
    width: 100%;
  	font-family: 'Open Sans', sans-serif;
}

h3.no-underline.brand {
    font-weight: 100 !important;
    font-size: 11px;
  	font-family: 'Open Sans', sans-serif;
}


h3.no-underline.brandProduct {
    padding-bottom: 15px;
  	font-family: 'Open Sans', sans-serif;
}

span.old-priceProduct.line-through {
    font-size: 19px;
  	font-family: 'Open Sans', sans-serif;
}

h3.no-underline.code {
    font-size: 14px;
    letter-spacing: normal;
  	color: #333;
  	font-family: 'Open Sans', sans-serif;
}

h3.no-underline.leaves {
    font-size: 12px;
    letter-spacing: normal;
    font-weight: bold;
    color: #07cf07;
    padding-bottom: 6px;
  	font-family: 'Open Sans', sans-serif;
  	padding-top: 10px;
}

.quantity .change a {
    padding: 4px;
}

a.btn {
    background-color: #C50000;
}

a.no-underline.top-padding.wishlist {
    color: #C50000;
  	padding-left: 94px;
}

a.addtocart {
  	font-family: 'Open Sans', sans-serif;
    height: 38px;
    background-color: #C50000;
    border: none;
    color: white;
    padding: 7px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 1px 2px;
    cursor: pointer;
    font-weight: bold;
}

a.btn{
	border: 1px solid !important;
  border-radius: 6px !important;
}

a.btn:hover { 
  	color: #FFFFFF;
    background-color: #2D2D2D;
}

span.price.top-padding {
    font-family: 'Open Sans', sans-serif;
}

 h3.top-header-info {
  font-size: 12px;
} 

.rowHeader{
  border: 1px solid #f7f7f7;
  background-color: white;
  height: 35px;
	position: relative;
	padding-left: 32px;
  padding-right: 0;
	padding-top: 4px;
}

a, a:visited { text-decoration: none !important; outline: 0; }



.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: relative;
    background-color: #f9f9f9;
    width:100%;
    z-index: 1;
}

@media (max-width: 1050px) and (min-width: 768px){
	.dropdown-content {
    width:150%;
  }
  #department-dropdown .subnav .subitem {
    width:33%
  }
  #contentcontainer .catalog-header h1, .collection-header h1 {
    font-size: 40px;
    line-height: 50px;
	}
}

@media (max-width: 992px) and (min-width: 768px){
  .product h3, .related h3 {
    font-size:10px;
  }
}

@media (max-width: 500px) and (min-width: 768px){
  .product h3, .related h3 {
    font-size:10px;
  }
}

@media (max-width: 1060px) and (min-width: 992px){
  #contentcontainer .categoryPage.col-sm-3 {
      min-height: 260px;
  }
}

.dropdown-contentTwo {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 60%;
    padding: 0px 0px;
    z-index: 1;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	top: 0;
  	margin-left: 40%;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content:hover .dropdown-contentTwo {
    display: block;
}

.menuCate {
    position: relative;
    display: inline-grid;
    /* width: 112px; */
    padding-bottom: 16px;
    padding-right: 16px;
    padding-left: 22px;
    padding-top: 14px;
}

.tui-dropdown-search {
    background: white !important;
}

ul.subnav{
	 	display: none;
}

.menu:hover ul.subnav {
    display: block;
}

.subnav .subitem {
  font-size: 14px !important;
  padding-bottom: 18px;
  display: inline-block;
  width: 30%;
  margin-left: 2%;
  vertical-align: top;
}

li.subitem.articleNav {
  background:rgba(0, 0, 0, 0) url("https://www.arnoldsboatshop.com.au/themes/arnold/assets_arnold/images/slider-arrow-right.png") no-repeat scroll 99% center;
  border-bottom: 1px solid #d9d9d9;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 20px;
  width: 100%;
}

a.subitemLink.blog-article, a.subitemLink.blog-article-date {
    border-bottom: none;
}

a.subitemLink.blog-article-date {
  display: block;
  font-weight: normal;
  font-size: 12px;
}

ul.subnav.articleNav {
  position: relative;
  background-color: #ffff;
  min-width: 400%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-left: -210%;
}

.rowHeader:hover .dropdown-content {
    display: block;
}

ul.subnav.departmentsub {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width:300%;
  padding: 0;
  padding-top: 10px;
  z-index: 1;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  top: 0;
  margin-left: 0;
  left:100%;
  min-height: 502px;
}

.deparmentsubNav{
	 	display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 350px;
    padding: 0px 0px;
    z-index: 1;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    top: 0;
    margin-left: 297px;
}

ul.subnav.departmentsub:hover .deparmentsubNav{
	display: block;
  
}

.list {
    list-style: none !important;
}

li.item.sb {
    list-style: none !important;
  	padding: 0;
}

.container.catalog-header-container{
	width: 100%;
  padding: 0;
}

.container.relative {
    width: 100%;
}

.catalog-header img, .collection-header img {
    width: 100%;
}

span.money {
    /* text-decoration: line-through; */
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 8px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}

img.lazy.img-responsive {
    width: 100%;
}

.col-md-80 {
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
}

.login {
    margin-top: 10px;
    float: left;
    list-style: none;
    font-weight: 600;
    font-size: 16px;
    margin-right: 18px;
    line-height: 8px;
}
/* cart */
.gui-page-content {
    padding-top: 30px !important;
}

.gui-col3-equal {
    padding-bottom: 40px !important;
}

.gui-page-title {
/*     padding: 30px !important; */
}

.gui.gui-login {
/*     padding: 30px !important; */
}

.col-md-80.col-sm-12.col-xs-12.right {
    padding-left: 0px !important;
}

.brandtable {
    border-top: 1px solid #e5e5e5;
}

span.spanstyle {
    font-weight: 600;
    font-size: 32px;
}

@media (max-width:1020px) {
  .gui-blog-article h1 a {
  	font-size: 20px !important;
}
  .imgArticle{
  	width: 220px;
    padding-right: 3px;
  }
  
  .iframe{
  	width: 200px;
  }
  .mobileImages{
    width: 350px;
  }
  
  .mobiletopImage{
  	width: 168px;
  }
  
  .mobilelastImage {
    width: 350px;
	}
}

.brandtable table {
    width: 100%;
}

.brandtable td.tdwidth {
  width: 25%;
	padding-left: 5%;
}

.tui-dropdown-search {
	position: unset !important;
}

/* .brandsFooter{
	float: left;
  list-style: none;
  padding-right: 54px;
  position: relative;
  left: 208px;
  padding-top: 87px;
} */
.main-brand_container ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.brandsFooter {
  list-style: none;
  position: relative;
  padding: 2% 0;
  margin-left: 2%;
  margin-right: 2%;
  width: 16%;
  display: flex;
  justify-content: center;
}

@media (max-width:484px) {
  .brand-table tr {
    height: 50px;
  }

}

@media (max-width:870px) {
  td.tdwidth {
    font-size: 12px;
  }
  .brandtable tr {
    height: 50px;
  }
  .main-brand_container {
    width: 100%;
    border-top: 1px solid #eee;
	}
  .brandsFooter {
    list-style: none;
    position: relative;
	}
  .raymarineProducts {
    width: 100%;
    height: 304px;
	}
  h3.top-header-info {
    float: left;
    font-size: 10px;
    padding-top: 12px;
}
.top-header {
    float: none;
    position: relative;
}
}

.dropdown-content:hover ul.subnav.departmentsub{
/* 	display: inline-flex; */
  
}

li.item.menu.brands {
  display: inline-block;
  width: 14%;
  margin: 1%;
  text-align: center;
}

.dropdown-content.brands {
    display: none;
    position: relative;
    background-color: #fff;
    min-width: 400%;
    margin-left: -100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

ul.subnav.article {
    display: none;
    position: relative;
    background-color: #f9f9f9;
    min-width: 641px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    margin-left: -353px;
}

#viewAllDiv {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
  	background-color: #EEEEEE;
}

h3#viewAll {
    padding-top: 10px;
}

.row {
   margin-right: 0px !important;
   margin-left: 0px !important; 
}

img.recentImg {
    width: 204px;
    padding: 12px;
}

p.recentFulltitle {
    margin-bottom: 14px;
}

h2#recentlyViewedTitle {
    margin-top: 24px;
}

p.no-underline.recentBrand {

    text-align: center;
    width: 100%;
    margin-top: 8px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}

a.recentFulltitle {
    text-align: center;
    width: 100%;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    padding-right: 44px;
    padding-top: 6px;
}

span.recentmoney {
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 60px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}

.no-underline.breadcrumbs-left {
    padding-bottom: 14px;
    padding-left: 180px;
    margin-top: 10px;
    margin-bottom: -4px;
}


.selection {
    padding-bottom: 20px;
    float: right;
}

@media (max-width: 992px) { 
  .recentlyViewed {
		display: none;
	}
}

@media (max-width:768px) {
  .dropdown-content, .dropdown-content.brands {
    margin-left: -32px;
    width: auto;
    min-width: auto;
  }

  li.item.menu.brands {
      width: 49%;
      margin: 0;
  }
  .collection-header h1 {
    font-size: 1.8em !important;
    line-height: 1.8em !important;
	}
  ul.subnav.articleNav {
    width: 100% !important;
    margin-left: -5% !important;
    min-width: auto;
	}
  .gui-col3-equal .gui-col3-equal-col1, .gui-col3-equal .gui-col3-equal-col2, .gui-col3-equal .gui-col3-equal-col3 {
    display: block;
    float: none !important;
    width: 100% !important;
	}
  .gui-col3-equal-col3.gui-div-cart-sum {
    margin-top: 30px;
	}
  #contentcontainer .catalog-header h1, .collection-header h1 {
    font-size: 24px;
    line-height: 40px;
	}
  #footercontainer div.icon, #footercontainer div.footer-images {
    margin-left: auto;
    margin-right: auto;
	}
  #department-dropdown ul.subnav.departmentsub {
    position:initial;
    width: 90%;
  }
  #department-dropdown .subnav .subitem {
    width:100%;
    margin-left: 10%;
  }
  
  #gui-wrapper .gui-table tbody tr td {
    padding: 15px 0px 15px 5px;	
  }
  #gui-wrapper .gui-table tbody tr td.gui-align-right {
    text-align: center;
  }
  #gui-wrapper.gui-cart .gui-table .gui-image{
    display:none;	
  }
  div#gui-wrapper {
    width:100%;
    margin: 15px auto;
    padding: 5px;
  }
  #gui-form-cart .gui-table thead tr th {
    padding-left: 5px;
  }
  #gui-wrapper .gui-table tbody tr td:nth-of-type(4) {
/*     display: none; */
    padding: 0;
    padding-left: 2px;
	}
  #gui-wrapper .gui-table tbody tr td:nth-of-type(3) {
    padding-left: 15px;
	}
}

@media(min-width:768px){
  .menuCollapse.cat-page {
    display:none;
  }
  .brand-dropdown-image {
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 0 100%;
	}
  .brand-dropdown-text {
    display: flex;
    flex: 1 0 100%;
    justify-content: center;
	}
  .brand-link-holder {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
	}
}